{
  "name": "@gaia/jsoneditor-validator",
  "version": "1.0.0",
  "description": "JSON Editor format validators",
  "main": "src/index.js",
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:open-gaia/module/jsoneditor-validator.git"
  },
  "keywords": [
    "json-editor",
    "validator"
  ],
  "author": "Jérôme Fath",
  "license": "MIT",
  "dependencies": {
    "@json-editor/json-editor": "^2.0.0",
    "validator": "^12.1.0"
  }
}
